Lucene search

K
ibmIBMBD333283E74EA7CC4FECA64B1589C8F73EF2945CABB8B7545BC00F65676717A0
HistoryDec 15, 2021 - 6:21 a.m.

Security Bulletin: App Connect Professional is affected by GNU C Library vulnerability

2021-12-1506:21:22
www.ibm.com
19

EPSS

0.014

Percentile

86.4%

Summary

App Connect Professional have addressed the following vulnerability reported in GNU C Library.

Vulnerability Details

CVEID:CVE-2021-33574
**DESCRIPTION:**GNU C Library (aka glibc) is vulnerable to a denial of service, caused by a use-after-free flaw in the mq_notify function. By sending a specially-crafted request, a remote attacker could exploit this vulnerability to cause the application to crash.
CVSS Base score: 7.5
CVSS Temporal Score: See: https://exchange.xforce.ibmcloud.com/vulnerabilities/202550 for the current score.
CVSS Vector: (CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H)

Affected Products and Versions

Affected Product(s) Version(s)
App Connect Professional 7.5.4.0

Remediation/Fixes

Product VRMF APAR Remediation/First Fix
App Connect Professional 7.5.4.0 LI82430 7540 Fixcentral link

Workarounds and Mitigations

None